function main_LocalDataLoggerCheckFolderName_blur(that)
{
	var Class = new LocalDataLogger();
	Class.CheckFolderName(that);
	Class = null;
}

function main_LocalDataLoggerCheckDiskUsageRate_blur(that)
{
	var Class = new LocalDataLogger();
	Class.CheckDiskUsageRate(that);
	Class = null;
}